﻿.about-box{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 30px 0;
    padding-top: 50px;
    font-size: 0;
}
.about-img{
    width: 60%;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
}
.about-info-p1{
    width: 40%;
    display: inline-block;
    vertical-align: top;
    padding-left: 20px;
    box-sizing: border-box;
    
}
.about-info-p1,
.about-info-p2{
    letter-spacing: 1px;
    line-height: 1.6;
    font-size: 16px;
    font-family: "微軟正黑體";
}
.about-info-p2{
    padding-bottom: 40px;
}

/*-------------------------------------------------*/
.about-service-box{
    width: 100%;
    font-size: 0;
}
.about-service-list-box{
    padding-bottom: 40px;
}
.about-service-list{
    width: 100%;
    height: 500px;
}
.about-service-list:nth-child(odd) .about-service-list-info-box,
.about-service-list:nth-child(even) .about-service-list-info-img{
    float: left;
}
.about-service-list:nth-child(odd) .about-service-list-info-img,
.about-service-list:nth-child(even) .about-service-list-info-box{
    float:right;
}
.about-service-list-info-box{
    width: 50%;
    height: 100%;
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction:column;
    -webkit-flex-direction:column;
    padding: 0 5%;
    box-sizing: border-box;
    background-color: #f4f4f4;
}
.about-service-list-info-title{
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: bold;
    margin-bottom: 10px;
    width: 100%;
    text-align: left;
}
.about-service-list-info-article{
    width: 100%;
    font-size: 16px;
    color: #555;
    letter-spacing: 1px;
    line-height: 1.8;
    text-align: justify;
}
.about-service-list-info-img{
    width: 50%;
    height: 100%;
    display: block;

}




@media only screen and (min-width: 1000px){
    .about-info-p2,
    .about-service-list{
        opacity: 0;
    }
    .about-img{
        animation: fade .8s ease 0 1 both;
    }
    .about-info-p1 {
        animation: fadeInRight .8s ease 0s 1 both;
    }
    .about-service-list.active{
        animation: fadeInUp .8s ease 0s 1 forwards;
    }
    .about-info-p2.active {
        animation: fadeInLeft .8s ease 0s 1 both;
    }
}
@media only screen and (max-width: 1000px){
    .about-box{
        width: 800px;
    }
    .about-img{
        width: 40%;
    }
    .about-info-p1{
        width: 60%;
    }
    .about-service-list{
        height: 400px;
    }
}

@media only screen and (max-width: 800px){
    .about-box{
        width: 550px;
        padding-top: 0;
    }
    .about-img{
        width: 100%;
        display: block;
    }
    .about-info-p1{
        width: 100%;
        padding-left: 0;
        margin-top: 10px;
    }
}
@media only screen and (max-width: 750px){
    .about-service-list {
        height: inherit;
    }

    .about-service-list-info-box {
        height: inherit;
        float: none;
        width: 100%;
        padding: 30px 20px;
    }
    .about-service-list-info-img, 
    .about-service-list-info-box {
        float: none!important;
    }
    .about-service-list-info-img {
        height: 400px;
        float: none;
        width: 100%;
    }
}
@media only screen and (max-width: 550px){
    .about-box{
        width: 300px;
    }
    .about-service-list-info-img{
        height: 300px;
    }
}